IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KULPERIYODUSURESI' AND SYSOBJECTS.name = 'HRECETEISL')
ALTER TABLE dbo.HRECETEISL ADD
	KULPERIYODUSURESI float NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KULPERIYODUSUREID' AND SYSOBJECTS.name = 'HRECETEISL')
ALTER TABLE dbo.HRECETEISL ADD
	KULPERIYODUSUREID integer NULL
GO